CESA-2005:366 Important CentOS 4 i386 and x86_64 kernel - security
Posted on: 04/20/2005 08:51 AM

CentOS Errata and Security Advisory CESA-2005:366 for i386 and x86_64

https://rhn.redhat.com/errata/RHSA-2005-366.html refers,

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
kernel-2.6.9-5.0.5.EL.i586.rpm
kernel-2.6.9-5.0.5.EL.i686.rpm
kernel-devel-2.6.9-5.0.5.EL.i586.rpm
kernel-devel-2.6.9-5.0.5.EL.i686.rpm
kernel-doc-2.6.9-5.0.5.EL.noarch.rpm
kernel-hugemem-2.6.9-5.0.5.EL.i686.rpm
kernel-hugemem-devel-2.6.9-5.0.5.EL.i686.rpm
kernel-smp-2.6.9-5.0.5.EL.i586.rpm
kernel-smp-2.6.9-5.0.5.EL.i686.rpm
kernel-smp-devel-2.6.9-5.0.5.EL.i586.rpm
kernel-smp-devel-2.6.9-5.0.5.EL.i686.rpm
kernel-sourcecode-2.6.9-5.0.5.EL.noarch.rpm

x86_64:
kernel-2.6.9-5.0.5.EL.x86_64.rpm
kernel-devel-2.6.9-5.0.5.EL.x86_64.rpm
kernel-doc-2.6.9-5.0.5.EL.noarch.rpm
kernel-hugemem-devel-2.6.9-5.0.5.EL.i686.rpm
kernel-smp-2.6.9-5.0.5.EL.x86_64.rpm
kernel-smp-devel-2.6.9-5.0.5.EL.x86_64.rpm
kernel-sourcecode-2.6.9-5.0.5.EL.noarch.rpm

src:
kernel-2.6.9-5.0.5.EL.src.rpm


To get the update do:

yum update kernel-*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005366_important_centos_4_i386_and_x86_64_kernel__security.html)